body {
	margin: 0px;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #000000;
	font-size: 12px;
}
a:link {
	color: #108C42;
}
a:visited {
	color: #108C42;
}
a:hover {
	color: #108C42;
}
a:active {
	color: #108C42;
}
.header a:link, #footer a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.header a:visited, #footer a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.header a:hover, #footer a:hover {
	color: #D0C030;
	font-weight: bold;
	text-decoration: none;
}
.header a:active, #footer a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.header {
	background-color: #108C42;
	height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding-right: 5px;
	padding-left: 5px;
}
.spanLeft {
	float: left;
	text-align: left;
}
.spanRight {
	float: right;
	text-align: right;
}
.header h1 {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-weight: bold;
}
#logoAdvert {
	background-color: #D0C030;
	height: 60px;
	background-image: url(titlebg2.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#wotbLogo {
	height: 60px;
	background-image: url(title.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
}
#scrollerBar {
	background-color: #EFDF30;
	background-image: url(topbg.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#scrollerBG {
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#adHelp {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 5px;
}
#adHelp p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #CC3333;
}
#leftCol {
	float: left;
	width: 180px;
	padding: 5px;
}
* html #leftCol {
	width: 190px; 
	w\idth: 180px;
}
#leftCol p {
	margin-top: 0;
}
#footer {
	clear: both;
	height: 16px;
	background-color: #108C42;
	border-top: 1px solid #000000;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
}
.clearing {
	height: 0;
	clear: both;
	overflow: hidden;
}
#leftCol h2, #postBody  h2, #content  h2 {
	font-size: 12px;
	text-align: center;
	padding: 2px 0px;
	margin: 0px 0px 10px;
	border: 1px solid #000000;
	background-color: #108C42;
}
#leftCol h3 {
	font-size: 12px;
	padding: 0px;
	margin: 6px 0px 0px;
}
#leftCol ul, #prefsList ul {
	list-style-type: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
#leftCol li, #prefsList li {
	padding-right: 0px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px 0px 2px;
	border-left: #108C42 3px solid;
	padding-top: 0px
}
#content form, #postBody form, #leftCol form {
	margin: 0px 0px 10px;
}
#content fieldset, #postBody fieldset, #leftCol fieldset {
	border: 1px solid #108C42;
	padding: 0px 12px 12px;
	margin: 0px;
}
#content legend, #postBody legend, #leftCol legend {
	font-weight: bold;
	color: #000000;
}
.formElement {
	font-size: 12px; 
	color: #108C42;
	border: 1px solid #108C42;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	width: 370px;
}
.formElementShort {
	font-size: 12px;
	color: #108C42;
	border: 1px solid #108C42;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	width: 100px;
}
.formElementSelect {
	font-size: 12px; 
	color: #108C42;
	border: 1px solid #108C42;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.logIn {
	margin: 5px 0px;
}
.formInput {
	margin: 5px 0px 10px;
}
.directorySearchInput {
	margin: 5px 0px 10px;
	padding: 5px 0px 0px;
}
#leftCol .formInput input {
	width: 140px;
	color: #108C42;
	border: 1px solid #108C42;
	padding: 2px 5px;
}
.formButton {
	text-align: right;
}
.formButton input {
	border: 1px solid #108C42;
	color: #00461C;
	background-color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#register {
	text-align: center;
	margin-top: 5px;
}
.logInError {
	text-align: center;
	margin-top: 5px;
	color: #FF0000;
	background-color: #ffffff;
	border: 1px solid #108C42;
	padding: 2px;
}
.RegisterError {
	text-align: left;
	margin-top: 5px;
	color: #FF0000;
	background-color: #ffffff;
	border: 1px solid #108C42;
	padding: 2px;
}
.RegisterError p {
	margin: 2px;
	padding: 2px;
}
#leftCol th {
	font-size: 10px;
}
#leftCol td {
	text-align: right;
	font-size: 10px;
}
#leftCol td.scorer {
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #108C42;
	text-align: left;
}
.centeredDiv {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.chatDiv {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
}
.statsTable {
	border-spacing: 1px;
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.statsTable td {
	background-color: #EFDF30;
	font-size: 10px;
	text-align: left;
}
.statsTableMonthEnd td {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}
.statsTableCardsBorder {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #000000;
}
.statsTableTitles td {
	font-weight: bold;
	text-align: center;
	background-color: #D0C030;
}
.links ul {
	list-style-type: none;
	margin: 0px 0px 10px 5px;
	padding: 0px;
}
.links li {
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin: 0px 0px 5px;
	border-left: #108C42 3px solid;
	padding-top: 0px
}
.reportScore {
	font-size: 14px;
	text-align: center;
}
.matchStats {
	padding: 4px;
	margin: 0px 0px 10px;
	border: 1px solid #108C42;
	background-image: url(topbg.gif);
}
.matchStats h4 {
	font-size: 12px;
	padding: 0px;
	margin: 6px 0px 0px;
}
.matchStats ul {
	list-style-type: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
.matchStats li {
	padding-right: 0px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px 0px 2px;
	border-left: #108C42 3px solid;
	padding-top: 0px
}
.fansReports {
	padding: 4px;
	margin: 0px 0px 10px;
	border: 1px solid #108C42;
}
.fansReports h4 {
	margin: 0px;
	font-size: 12px;
}
.fansReportAuthor {
	margin: 0px;
	font-size: 10px;
}
.fansReportContent {
	margin: 10px 0px 0px;
}
#boardIndex {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}





#boardIndex ul {
	margin: 0px;
	padding: 0px;
}
#boardIndex li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boardThread {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.boardPost {
	padding: 2px 0px 0px;
}
.boardPostCategory {
	font-size: 10px;
}
#postBody {
	background-color: #EFDF30;
	padding: 10px;
}
.parentPost {
	padding: 2px 0px 10px;
}
.hr {
	color: #108C42;
	background-color: #108C42;
	height: 1px;
	border: 0px none;
}
h3.messageBoard {
	font-size: 14px;
}
h4.messageBoard {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.messageBoardOptions {
	padding: 4px;
	margin: 10px 0px;
	border: 1px solid #108C42;
	background-image: url(topbg.gif);
	text-align: center;
}
.messageBoardOptions ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.messageBoardOptions li {
	padding-right: 10px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px 0px 2px;
	border-left: #108C42 3px solid;
	padding-top: 0px;
	display: inline;
}
.messageBoardStats {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.messageBoardStats h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}
.messageBoardStats p {
	font-size: 10px;
	margin-top: 0px;
}
.boardCategories {
	margin: 0px 0px 10px;
	text-align: center;
}
.boardCategories ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.boardCategories li {
	padding-right: 10px;
	padding-left: 5px;
	font-size: 10px;
	padding-bottom: 0px;
	margin: 0px 0px 2px;
	padding-top: 0px;
	display: inline;
}
.categoryOn a:link, .categoryOn a:active, .categoryOn a:hover, .categoryOn a:visited {
	text-decoration: underline;
	color: #108C42;
}
.categoryOff a:link, .categoryOff a:active, .categoryOff a:hover, .categoryOff a:visited {
	text-decoration: underline line-through;
	color: #CC3333;
}
.galleryTable {
	width: 100%;
	margin-bottom: 10px;
	border-spacing: 5px;
}
.galleryCell {
	border: 1px solid #108C42;
	text-align: center;
	vertical-align: baseline;
	padding: 5px;
}
.galleryCell p {
	margin-top: 5px;
	margin-bottom: 0px;
}
.galleryImage {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.searchIndexPages {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#messageBoardIndent {
	margin-right: 50px;
	margin-left: 50px;
}
a.boardMessage:link, a.boardMessage:active {
	color: #227722;
	text-decoration: underline;
	font-weight: bold;
}
a.boardMessage:visited {
	color: #CC3333;
	text-decoration: underline;
	font-weight: normal;
}
a.boardUsername:link, a.boardUsername:visited, a.boardUsername:active {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.profileRows {
	margin-top: 5px;
	margin-left: 5px;
}

.wotbFunding {
	text-align: center;
	margin-top: 5px;
	color: #FFFFFF;
	background-color: #108C42;
	padding: 2px;
}